<?xml version="1.0"  encoding="Windows-1252"?>
<AppRoot>
	<MainForm>
		<Controls>
			<Item Name="MainForm" 			Value="Central de gerenciamento de videos em rede" />
			<Item Name="CMainForm"  			Value="cliente remoto" />
			<Item Name="mniFile" 			Value="sistema de gerenciamento" />
			<Item Name="mniModifyPwd"		Value="Revisar as informações de administração" />
			<Item Name="mniExit" 			Value="sair" />
			<Item Name="mniConfig" 			Value="gerenciamento de video" />
			<Item Name="mniRemoteLogin"	Value="Configuração de entrada remota" />
			<Item Name="mniGroupSet"		Value="grupo de configuração de video" />
			<Item Name="mniMap" 			Value="E-Mapa" />
			<Item Name="mniShowMap"		Value="Pop-up E-mapa" />
			<Item Name="mniPreview" 		Value="visualização" />
			<Item Name="mniClip" 			Value="Fotográfia" />
			<Item Name="mniGroup" 			Value="grupo chave" />
			<Item Name="mniAutoSwitch"		Value="Video sequencial" />
			<Item Name="mniClosePreview" 	Value="encerrar a visualização" />
			<Item Name="mniCloseAllPreview" Value="encerrar todas as visualizações" />
			<Item Name="mniVideoParamDefault" Value="Restaurar os valores de parâmetro padrão de vídeo" />
			<Item Name="mniTVWall" 			Value="saída de TV" />
			<Item Name="mniTVWallSet"  		Value="Configurações da saída para TV" />
			<Item Name="mniTVWallCycleOut" 	Value="saída de sequencial" />
			<Item Name="mniTVWallOut"		Value="saída manual" />
			<Item Name="mniSwitchPic" 		Value="mudar Tela" />
			<Item Name="mniOnePic" 			Value="1 tela" />
			<Item Name="mniFourPic"		Value="4 telas" />
			<Item Name="mniSixPic" 			Value="6 telas" />
			<Item Name="mniNinePic" 		Value="9 telas" />
			<Item Name="mniTenPic" 			Value="10 telas" />
			<Item Name="mniThirteenPic" 	Value="13 telas" />
			<Item Name="mniSixteenPic"  		Value="16 telas" />
			<Item Name="mniTwentyFivePic" 	Value="25 telas" />
			<Item Name="mniThirtyPic"  		Value="36 telas" />
			<Item Name="mniOther"			Value="Outro" />
			<Item Name="mniAudioChat" 		Value="Intercomunicador por voz" />
			<Item Name="mniBroadcast"  		Value="transmissão de voz" />
			<Item Name="mniSeePic" 				Value="Ver imagem" />
			<Item Name="mniHelp"			Value="ajuda" />
			<Item Name="mniVer"  			Value="Informações sobre a versão" />
			<Item Name="mniOpenPreviewT" 	Value="Abrir visualização" />
			<Item Name="mniClosePreviewT" 	Value="Fechar visualização" />
			<Item Name="mniStartRec"  		Value="Iniciar gravação" />
			<Item Name="mniStopRec" 		Value="Pará grvação" />
			<Item Name="mniRmtReplay" 		Value="reprodução remota" />
			<Item Name="mniRmtConfig"		Value="Configuração Remota" />
			<Item Name="mniLocalReplay" 	Value="reprodução local" />
			<Item Name="btnDvrRmtCfg"		Value="           Device Management" />
			<Item Name="btnTVWallSet" 		Value="Configuração saída para Tv" />
			<Item Name="btnMap" 			Value="E-mapa" />
			<Item Name="btnAudioChat" 		Value="Voice intercom" />
			<Item Name="btnSeePic" 			Value="Ver imagem" />
			<Item Name="rzgrpNetChannel" 	Value="                      PTZ                                       " />
			<Item Name="rzgrpGeneral" 	Value="                  Configurações do sistema      " />
			<Item Name="lblBright" 			Value="Brilho" />
			<Item Name="lblContrast" 		Value="Contraste" />
			<Item Name="lblSaturation" 		Value="Saturação" />
			<Item Name="lblHue"			Value="Matriz" />
			<Item Name="btnDefault"	Value="    padrão" Hint="restaurar os valores padrão dos parâmetros de vídeo" />
			<Item Name="btnAllChnlSame"   	Value="         all the same" Hint="o mesmo parâmetro de video para todos " />
			<Item Name="btnUp" 			Hint="PTZ para cima" />
			<Item Name="btnLeft" 			Hint="PTZ esquerda" />
			<Item Name="btnDown" 			Hint="PTZ para baixo" />
			<Item Name="btnRight" 			Hint="PTZ direita" />
			<Item Name="btnAuto" 			Value="A" Hint="PTZ Auto" />
			<Item Name="btnZoomDec" 		Hint="diminuir Iris" />
			<Item Name="btnZoomAdd" 		Hint="aumentar Iris" />
			<Item Name="btnIrisDec" 		Hint="Diminuir Zoom" />
			<Item Name="btnIrisAdd" 		Hint="Aumentar Zoom" />
			<Item Name="btnFocusDec" 		Hint="Diminuir Focus" />
			<Item Name="btnFocusAdd" 		Hint="Aumentar Focus" />
			<Item Name="lblIris" 			Value="Iris" />
			<Item Name="lblZoom" 			Value="Zoom" />
			<Item Name="lblFocus" 			Value="Focus" />
			<Item Name="lblYTSpeed" 		Value="Velocidade PTZ" />
			<Item Name="btnYTExtend" 		Value="      Expandir" />
			<Item Name="lblVolume" 			Value="Volume" />
			<Item Name="lblHostList" 		Value="Lista de Host" />
			<Item Name="Label1" 			Value="(clique com o botão direito)" />
			<Item Name="btnRmtReplay" 		Value="Reprodução remota" />
			<Item Name="btnRmtConfig"		Value="       Configuração remota" />
			<Item Name="btnClosePreview" 	Value="Fechar a visualização" />
			<Item Name="btnCloseAllPreview" Value="Fechar todas as visualizações" />
			<Item Name="btnClip" 			Value="Tirar foto" />
			<Item Name="btnGroupPlay"  		Value="Grupo chave" />
			<Item Name="btnGroupSet" 		Value="             Configurações do grupo" />
			<Item Name="btnAutoSwitch" 		Value="           Sequencial de video" />
			<Item Name="mniAlarmSet"		Value="Configurações relacionado ao alarme" />
			<Item Name="mniLookLog" 		Value="verificar as informações de log" />
			<Item Name="mniAlarmRelateMap" 	Value="alarme relacioando ao e-mapa" />
			<Item Name="mniPgDown"	        Value="Página para baixo" />
			<Item Name="mniPgUp" 	        Value="Página para cima" />
			<Item Name="actRmtMatrixCtrl" 	Value="Matriz de controle remoto" />
			<Item Name="mniCloseTVOut"	    Value="Fechar saída de Video-Tv" />		
			<Item Name="mniTVOutTo" 	    Value="saída para TV" />	
			<Item Name="mniCloseAlarmSound" Value="Fechar o som do alarme" />
		         <Item Name="mniRecordPlan" 	  Value="Agendamento de gravação" />	
			<Item Name="mniLocalConfig"     Value="Configuração local" />
			<Item Name="mniEmbedAudioChat"  Value="Inserir intercomunicação por voz" />	
			
			<Item Name="mniSetLocalCollRec"  Value="                        Configuração coletiva de gravação" />
			<Item Name="mniAccessCtrlMgr" 	Value="Administração de controle de acesso" />
			<Item Name="mniAccessCtrlDev"  	Value="controle de acesso" />
			<Item Name="mniAccessCtrlAlarmLink"  Value="Configuraçõs de acesso relacionado ao alarme" />
			<Item Name="mniTerminalDevMgr"  Value="Gerenciamento de dispositivo" />
			<Item Name="mniAlarmHost"  		Value="hospedagem de Alarme" />
			<Item Name="mniExpandDev"  		Value="dispositivo de expansão" />
			<Item Name="mniTerminalDevAlarmLink"  Value="Dispositivo relacionado a configuração de alarme" />
			<Item Name="mniAlarmOutMgr"  	Value="Gerenciamento de saída alarme" />
			<Item Name="mniAlarmOutDevMgr"  Value="Gerenciamento de saída alarme" />
			<Item Name="mniEnterpriseMgr"  	Value="Gerenciamento empresarial" />
			<Item Name="mniDepartmentMgr" 	Value="Gerenciamento de departamento" />
			<Item Name="mniPersonMgr"  		Value="Gestão de pessoas" />
			<Item Name="mniAreaMgr"  		Value="Gerenciamento de região" />
			<Item Name="mniLogMgr"  		Value="Gerenciamento de Log" />
			<Item Name="btnLocalCfg"  		Value="Configuração local" />
			<Item Name="btnAlarmLinkCfg"  	Value="    Alarm relate setup" />
			<Item Name="btnRecPlan"  		Value="                 Agendamento de gravação" />
			<Item Name="btnAccessCtrlDev"  	Value="Controle de acesso" />
			<Item Name="btnAlarmHost"  		Value="hospedagem de alarme" />
			<Item Name="btnAlarmOutDevMgr"  Value="       Alarm output device" />
			<Item Name="btnLookLog"  		Value="Visualizar log" />
			<Item Name="mniAccessCtrlDevCtrl"  Value="Controle de acesso" />
			<Item Name="mniTerminalDevCtrl"  Value="controle de equipamentos" />
			<Item Name="btnAccessCtrlDevCtrl"  Value="controle de acesso" />
			<Item Name="btnTerminalDevCtrl"  Value="controle de equipamentos" />
			<Item Name="mniNetCheck"  Value="Certificação da rede" />
			<Item Name="mniRmtCollRecordMgr"  Value="Gerenciamento de gravação remota coletiva" />	
			<Item Name="mniPersonPassRecd"  Value="controle de acesso de pessoas registradas" />
			<Item Name="mniForceRecordFile"  Value="                  Força gração de aqruivosde" />
			<Item Name="mniManualFirst"  Value="Prioridade do Manual" />
			<Item Name="mniForceRecordFile"  Value="Forçar a mudança de arquivos de video." />
			<Item Name="mniVideoDevFailDiagnose"  Value="Diagnostico de falhas de video" />	
			<Item Name="mniTVGroupType"  Value="Modo de grupo" />
			<Item Name="mniScrollType"  Value="Modo de rolagem" />
			<Item Name="mniLockSys"  Value="Bloqueio do sistema" />
			<Item Name="mniRmtTVWallMgr"  Value="Gerenciamento remoto da saída para TV" />
			<Item Name="mniZoomPic"  Value="Zoom Digital" />
			<Item Name="mniFullScrn"  Value="tela cheia" />
			<Item Name="mniNetTalk"  Value="intercomunicação de voz" />
			<Item Name="mniOpenSound"  Value="Monitoração de voz" />
			<Item Name="mniAlarmOutOpen" Value="Aberto a saída de alarme" />
			<Item Name="mniAlarmOutClose"  Value="Fechado a saída de alarme" />	
			<Item Name="mniStartSimKeyboard"  Value="Iniciar o teclado digital" />		
			
			<Item Name="mniSixtyPic" 		Value="64 telas" />	
			<Item Name="mniFourtyNinePic" 		Value="49 telas" />	
			
			<Item Name="MainForm_1" 			Value="CMS Cliente" />
			<Item Name="mniRmtCtrlTVWall" 		Value="Operação remota para a saída da TV" />
			
			<!--   AnKe   -->
			<Item Name="btn81Wnd" 			Value="81 telas" />	
			<Item Name="btn121Wnd" 			Value="121 telas" />							
			<Item Name="btn144Wnd" 			Value="144 telas" />	
			<Item Name="rzgrpVideoParam" 		Value="                       Gerenciador de imagem         " />
			<Item Name="rzgrpRecord" 		         Value="                  Recursos de gravação          " />
			<Item Name="rzgrpGreatCfg" 		Value="                     Avançado                              " />
			<Item Name="btnLocalStreamCfg"		Value="Configuração do dispositivo local em cascata" />
			<Item Name="btnTVWall"				Value="Saída para TV" />
			<Item Name="btnLockSystem"			Value="Bloqeuio/desbloqueio" />
			<Item Name="btnExit"			Value="Sair" />
			<Item Name="imgLeftPnl"			Value="Lista de dispositivos" />
			<Item Name="imgCenterPnl"			Value="Monitoramento em tempo real" />
			<Item Name="imgRightPnl"			Value="Painel de controle" />
			
			<Item Name="mniVGAMatrix"			Value="Digital matrix" />
			<Item Name="mniAddAndDeleteDev"		Value="adicionar/ Remover Dispositivos" />
			<Item Name="mniSubStream"			Value="abrir Sub-stream" />		
			<Item Name="mniMainStream"			Value="abrir stream principal" />
			
			<Item Name="btnStartAllPreview"	Value="Iniciar todas as visualizações" />
			<Item Name="btnStopAllPreview"		Value="Parar todas as visualizações" />
			<Item Name="btnStartAllRecord"		Value="Iniciar todas as gravações" />
			<Item Name="btnStopAllRecord"		Value="Parar todas as gravações" />	
            <Item Name="mniAutochoice"  Value="Mudar automaticamente o fluxo de vídeo" />
			<Item Name="mniNetworkpriority"  Value="prioridade de rede" />
			<Item Name="mniSynchronizationtime"  Value="Sincronização de tempo" />			
		</Controls>
		<MsgBox>
			<Item> Falha no login! Nome de usuário ou senha foi digitado incorretamente. </Item>
			<Item> Deseja sair? </Item>
			<Item> A configuração correspondente não está habilitada! </Item>
			<Item> A máquina não pode detectar a placa decoder. Por favor verificar se o hardware está instalado. </Item>
			<Item> Os documentos são ilegalmente violado. Procedimentos será fechado pelo Windows! </Item>
			<Item> O usuário não tem autoridade para sair! </Item>
			<Item> As alterações nas configurações de gravação, terão efeito após reiniciar o software. Por favor, reinicie o software! </Item>			
		</MsgBox>
		<Other>
			<Item> %s host: [%s %s] Canal da câmera: [%s] Alarme de perda de video! </Item>
			<Item> %s host: [%s %s] Canal da câmera: [%s] Alarme de movimento! </Item>
			<Item> %s host: [%s %s] sensor: [%d] alarme! </Item>
			<Item> Sequêncial parado </Item>
			<Item> sequêncial </Item>
			<Item> Arquivos de reprodução de video </Item>
			<Item> Informações não registradas, somente abrir os dois primeiros videos! </Item>
			<Item> Local de úsuários de câmeras para abrir! [%s] video </Item>
			<Item> [%s] câmera[%d] alarme </Item>
			<Item> [%s] sensor[%d] alarme </Item>
			<Item> Log-in do usuário</Item>
			<Item> Grupo de usuário para executar o vídeo[%s] </Item>
			<Item> Grupo de usuário para executar a saída de TV[%s] </Item>
			<Item> Iniciar a saída de TV! [%s] </Item>
			<Item> Sair do sistema! </Item>
			<Item> Capturar uma imagem no video </Item>
			<Item> Configuração de vídeo! </Item>
			<Item> Iniciar sequêncial de vídeo </Item>
			<Item> Parar sequêncial de vídeo </Item>			
			<Item> Iniciar o sequêncial de vídeo na saída para TV </Item>
			<Item> Parar o sequêncial de vídeo na saída para TV </Item>			
			<Item> Configuração remota de dispositivo [%s] </Item>
			<Item> Reprodução remota[%s] arquivos de video </Item>			
			<Item> Configuração remota do servidor de vídeo! </Item>
			<Item> Configuração de saída de TV </Item>			
			<Item> Executar o E-mapa </Item>
			<Item> Local user view video snapshot </Item>			
			<Item> Iniciar câmera [%s] gravação </Item>	
			<Item> Executar reprodução local </Item>			
			<Item> Visualizar log </Item>			
			<Item> Configuração remota relacionada ao alarme para captura de vídeo </Item>			
			<Item> Dispositivo do controle remoto! [%s] matriz </Item>			
			<Item> Executar a intercomunicação por voz </Item>			
			<Item> Iniciar a transmissão de voz. </Item>			
			<Item> Configurar a gravação por agendamento </Item>			
			<Item> Configurações do sistema </Item>			
			<Item> Cofigurar saída de alarme </Item>			
			<Item> configurações de gravação </Item>		
			<Item> Espaço usado: </Item>													
			<Item> Espaço livre: </Item>		
			<Item> Grupo </Item>
			<Item> Grupo saída para TV</Item>	
			<Item> Dispositivo[%s:%d] Conectado com sucesso! </Item>
			<Item> Dispositivo[%s:%d] desconectado.! </Item>		
			<Item> Tem certeza de que quer mudar os arquivos de vídeo obrigatoriamente? </Item>	
			<Item> Operar alarme do dispositivo:[%s] %s </Item>
			<Item> Implantar proteção </Item>
			<Item> Retirar proteção </Item>
			<Item> Operar alarme do dispositivo:[%s] cancelar alarme </Item>
			<Item> Posição:[%s] área de proteção:[%s] %s </Item>
			<Item> Alarme contra roubo </Item>
			<Item> alarme de incêndio </Item>
			<Item> Posição:[%s] controle de acesso:[%s] alarme </Item>
			<Item> [%s]alarme </Item>
			<Item> Entrada de pessoas </Item>
			<Item> Saída de pessoas </Item>
			<Item> Baixo nível de usuário para acesso remoto:[%s] login sucesso </Item>
			<Item> Baixo nível de usuário para acesso remoto:[%s] login falha </Item>
			<Item> Dispositivo[%s] disconectado </Item>
			<Item> Operar ou verificar o alarme do dispositivo. </Item>
			<Item> Configuração de alarme </Item>
			<Item> Operar ou verificar o controle de acesso do dispositivo </Item>
			<Item> Operar ou verificar ocontrole de acesso do alarme </Item>
			<Item> Configuração de rede </Item>
			<Item> Reprodução remota do conjunto de gravações </Item>
			<Item> Configuração de informações </Item>
			<Item> Configuração de informações de pessoas </Item>
			<Item> Gerenciador de configurações de informação </Item>
			<Item> Visualizar gravações de acesso de pessoas  </Item>
			<Item> Forçara trocar de arquivos de video </Item>
			<Item> Visualizar a informações de diagnostico do dispositivo </Item>	
			<Item> Dispositivo [%s] Solicitar o intercomunicador </Item>	
			<Item> The other side stop intercom! </Item>				
			<Item>Todos</Item>										
			<Item>%s [dispositivo: %s].</Item>
			<Item>Inserir proteção</Item>
			<Item>retirar proteção</Item>
			<Item>Cancelar [Host %s:] alarme.</Item>
			<Item>[dispositivo %s:] [Área de segurança %s:] %s</Item>
			<Item>Ignorar</Item>
			<Item>Pare de ignorar</Item>
			<Item>%s Dispositivo: [%s %s] Sensor: [%s]alarme!</Item>
			<Item>Operação do dispositivo de alarme</Item>
			<Item>Alarme</Item>
			
			<!--   AnKe   -->
			<Item>Tipo</Item>
			<Item>Tempo</Item>	
			<Item>Dispositivo</Item>
			<Item>Usuario</Item>
			<Item>Descrição</Item>
			<Item>aguarde...</Item> 
			<Item>Alarme de perda de video</Item>   
			<Item>Dispositivo:[%s %s] canal da câmera:[%s]</Item> 
			<Item>Detecção de movimento</Item> 
			<Item>Sensor de alarme</Item> 
			<Item>Dispositivo:[%s %s] sensor:[%d]</Item>			
		</Other>
	</MainForm>
	<ModifySysEnter>
		<Item> Informações do usuário </Item>
		<Item> Nome do usuário: </Item>
		<Item> Senha: </Item>
		<Item> Confirmar a senha: </Item>
		<Item> Confirmar </Item>
		<Item> Cancelar </Item>
		<Item> Nome de usuário não pode estar vazio! </Item>
		<Item> Entrada não reconhecida. Por favor entrar novamente! </Item>
	</ModifySysEnter>
	<SysEnter>
		<Item> Acesso ao sistema </Item>
		<Item> Nome do usuário: </Item>
		<Item> Senha: </Item>
		<Item> Padrão:sistema </Item>
		<Item> Entrar </Item>
		<Item> Cancelar </Item>
	</SysEnter>
	<EMap>
		<Controls>
			<Item Name="EMap" 			Value="Mapa eletrônico" />
			<Item Name="hdr1" 			Value="Organização das imagens" />
			<Item Name="btnFramework" 	Value="Quadro" />
			<Item Name="btnDelMeta" 	Value="Excluir unidade" />
			<Item Name="btnSave" 		Value="Salvar" />
			<Item Name="btnClose" 		Value="Fechar" />
			<Item Name="lbl1" 			Value="Segure Ctrl para movera unidade, duplo clique sobre a unidade para abrir o vídeo correspondente." />
			<Item Name="mniAdd" 		Value="Acrescentar coordenadas" />
			<Item Name="mniAddSub" 		Value="Acrescentar subcoordenadas" />
			<Item Name="mniModify" 		Value="Revise property" />
			<Item Name="mniDel" 		Value="Excluir camada" />
			<Item Name="btnFullScrn" 	Value="Tela inteira" />
			<Item Name="btnReturn" 	    Value="Voltar" />
			<Item Name="btnUpdateMap" 	Value="Atualizar mapa" />			
		</Controls>	
	</EMap>
	<Login>
		<Controls>
			<!--   AnKe   -->
			<Item Name="Login" 		Value="Gerenciamento de dispositivo" />
			<Item Name="btnAdd" 	Hint="Adicionar informação de dispositivo" />
			<Item Name="btnDel" 	Hint="Excluir informação de dispositivo" />
			<Item Name="btnEdit" 		Hint="Editar informações do dispositivo" />
						
			<Item Name="btnPnlOk" 		Value="Confirmar" />
			<Item Name="btnPnlCannel" 	Value="Cancelar" />
			<Item Name="btnOk" 		Value="confirmar" />
			<Item Name="btnCancel" 	Value="Cancelar" />
			<Item Name="btnSearch" 		Value="busca automática" />
		</Controls>
		<MsgBox>
			<Item> [Descrição, nome do dispositivo, nome do usuário] não pode estar em branco! </Item>
			<Item> Não pode repetir a entrada! </Item>
			<Item> Deseja apagar todos os formulários selecionados? </Item>
			<Item> só suporta até 16 Câmeras-ip Sony! </Item>
            <Item> Tal dispositivo está temporariamente impedido de procurar automaticamente! </Item>
		</MsgBox>			
		<Other>
			<Item> Tipo de dispositivo </Item>
			<Item> Descrição </Item>
			<Item> Nome do dispositivo ou IP </Item>
			<Item> Porta </Item>
			<Item> Nome do usuário </Item>
			<Item> senha </Item>
			<Item> Conectado diretamento ao DVR </Item>
			<Item> Dispositivos em lista </Item>
			<Item> HIKVISION habilitado </Item>
			<Item> Dahua habilitado </Item>
			<Item> Hanbang 6000 </Item>	
			<Item> Sony habilitado </Item>		
			<Item> Higheasy habilitado </Item>
			<Item> TVS 300 </Item>
			<Item> DVMicro habilitado </Item>
			<Item> TVS 200 </Item>
			<Item> Hanbang habilitado</Item>		
			<Item> HongKong ZhiTeng habilitado </Item>	
			<Item> PLDVS </Item>
			<Item> ZhiAn habilitado </Item>
			<Item> HIE 9000 </Item>
			<Item> LangChi habilitado </Item>
		</Other>		
	</Login>	
	<MapInfo>
		<Controls>
			<Item> Informação da camada </Item>
			<Item> Mapa </Item>
			<Item> Nome da camada </Item>
			<Item> Confirma </Item>
			<Item> Cancelar </Item>
		</Controls>
		<MsgBox>
			<Item> O nome do arquivo ou nome de camada não pode estar vazio! </Item>
			<Item> Nome da camada não pode conter '|' caracteres! </Item>
			<Item> Não existe o arquivo! </Item>
			<Item> Arquivo de imagem já existe. Deseja substituí-lo? </Item>
		</MsgBox>
	</MapInfo>	
	<ClipSuccess>
		<Item> Selecione o arquivo </Item>
		<Item> Escolha o caminha para salvar </Item>
		<Item> Nome do arquivo de enrada </Item>
		<Item> Confirmar </Item>
		<Item> Cancelar </Item>
		<Item> O nome do arquivo não pode estar vazio! </Item>
	</ClipSuccess>
	<TVWallSet>
		<Item> Configurações da saída de TV </Item>
		<Item> Adicionar saída </Item>
		<Item> Excluir saída </Item>
		<Item> Editar saída </Item>
		<Item> Excluir </Item>
		<Item> Por favor arrastar diretamenta para esquerda </Item>
		<Item> Nome do dispositivo </Item>
		<Item> Nome do canal </Item>
		<Item> intervalo de tempo (segundos): </Item>
		<Item> Confirmar </Item>
		<Item> Cancelar </Item>
		<Item> Novo grupo </Item>
		<Item> Tem certeza que deseja excluir os grupos selecionados? </Item>	
		<Item> modo de gupo </Item>
        <Item> modo de rolagem </Item>
        <Item> Vazio </Item>
        <Item> saída </Item>
        <Item> Dividir janela </Item>	
	</TVWallSet>
	<VideoGroupSet>
		<Item> Configurações de video </Item>
		<Item> Adicionar </Item>
		<Item> Excluir </Item>
		<Item> Excluir </Item>
		<Item> Por favor arrastar diretamenta para esquerda </Item>
		<Item> Sequencial de video </Item>
		<Item> Nome do grupo </Item>
		<Item> Nome do dispositivo </Item>
		<Item> Nome do canal </Item>
		<Item> Tempo do sequencial (segundos): </Item>
		<Item> Confirmar </Item>
		<Item> Cancelar </Item>
		<Item> Novo grupo </Item>
		<Item> Tem certeza que deseja excluir os grupos selecionados? </Item>
	</VideoGroupSet>
	<SeePic>
		<Item> Procurar imagem </Item>
		<Item> Selecionar tipo </Item>
		<Item> Visualizar fotográfia </Item>
		<Item> Reproduzir fotográfia </Item>
		<Item> selecionar data </Item>
		<Item> selecionar data </Item>
		<Item> tempo </Item>
		<Item> Aumentar Zoom </Item>
		<Item> Restaurar </Item>
		<Item> Diminuir Zoom </Item>
		<Item> Excluir </Item>
		<Item> Sair </Item>
		<Item> Chanal%02d </Item>
		<Item> Tem certeza que deseja excluir as imgens selecionadas? </Item>
		<Item> Salvar como </Item>
	</SeePic>
	<LogMgr>
    	<Item> Gerenciar entrada </Item> 
        <Item> Tipos de dispositivos </Item> 
        <Item> todos </Item> 
        <Item> Câmeras </Item> 
        <Item> Sensor </Item> 
        <Item> Cmeras chanal: </Item> 
        <Item> Sensor: </Item> 
        <Item> Atualizar </Item> 
        <Item> Limpar os registros </Item> 
        <Item> Alarme </Item> 
        <Item> Entrada </Item> 
        <Item> Operação </Item> 
        <Item> Rede </Item> 
        <Item> Tem certeza que deseja excluir os registros selecionados? </Item> 
        <Item> Falha ao apagar os registros! </Item> 
        <Item> Total:% d of </Item> 
        <Item> Tempo </Item> 
        <Item> Registrar eventos </Item> 
        <Item> Nome de usuário </Item> 
        <Item> Atual:% d of </Item>
        <Item>Por favor insira a senha</Item>
        <Item>senha errada!</Item>        
	</LogMgr>
    <TRemoteReplay>
		<Controls>
			<Item> Reprodução de video </Item>
			<Item> escolha data </Item>
			<Item> Tipo de gravação </Item>
			<Item> Escolha o canal </Item>
			<Item> limpar </Item>
			<Item> Channel </Item>
			<Item> Nome </Item>
			<Item> Lista de arquivos gravados </Item>
			<Item> Pesquisar arquivos de gravação </Item>
			<Item> Excluir </Item>
			<Item> Limpar </Item>
			<Item> Canal </Item>
			<Item> Tempo </Item>
			<Item> Executar </Item>
			<Item> Pausa </Item>
			<Item> para </Item>
			<Item> devagar </Item>
			<Item> rápido </Item>
			<Item> Exibir quadros </Item>
			<Item> Fotográfia </Item>
			<Item> Volume </Item>
			<Item> Fechar </Item>		
			<Item>Baixar</Item>	
			<Item>para</Item>
			<Item>aguarde....</Item>	
			<Item>para</Item>
			<Item>escolha o tempo</Item>					
		</Controls>
		<MsgBox>
			<Item> Por favor escolha primeiro o canal! </Item>
			<Item> reprodução máxima de canal suportada excedida! </Item>
			<Item> Por favor escolha um arquivo de gravação!</Item>
			<Item> Entrada não permitida, por favor tente mais tarde! </Item>			
		</MsgBox>
		<Other>
			<Item> Gravação normal </Item>
			<Item> Gravação por alarme </Item>
			<Item> Canal %d </Item>
			<Item> Todas as gravações </Item>
		</Other>
	</TRemoteReplay>
	<AlarmSet>
		<Item> Configuração de alarme</Item>
        <Item> Selecione o dispositivo </Item>
        <Item> Gravação</Item>
        <Item> Tempo de gravação(seg.):</Item>
        <Item> Confirmar</Item>
        <Item> Cancelar</Item>        
        <Item> Copiar para...</Item>
        <Item> Canal</Item>
        <Item> Sensor</Item>
        <Item> Canal</Item>
        <Item> Sensor</Item>
        <Item> Limpar canal</Item>
        <Item> Clear sensor relate</Item>
        <Item> dispositivo</Item>
        <Item>(Operação correta)</Item>
        <Item> Aplicar </Item>
	    <Item> Limpar a saída para TV </Item>
	    <Item> Saída para TV</Item> 
	    <Item> Tarefa </Item>
	    <Item> agendamento</Item>
	    <Item> nenhum </Item>
	    <Item> Mensagem curta </Item>
	    <Item> Zoom para janela </Item>
	</AlarmSet>
	<Plan>
		<Item> Copiar para a semana </Item>
		<Item> Excluir seleção </Item>
		<Item> Excluir o dia </Item>
		<Item> Vazio </Item>
		<Item> Defina um plano de semana 24 X 7 </Item>
		<Item> domingo </Item> 
        <Item>segunda</Item> 
        <Item> terça </Item> 
        <Item> quarta </Item> 
        <Item> quinta </Item> 
        <Item> sexta </Item> 
        <Item> sábado </Item>
        <Item> Preciso localizar </Item>
	</Plan>
	<RecordPlan>
		<Item> Por favor selecione um dispositivo: </Item>
		<Item> capiar para... </Item>
		<Item> Confirm</Item>
        <Item> Cancel</Item>     
		<Item> Aplicar </Item>
		<Item> dispositivo </Item>
		<Item> Canal </Item>
		<Item> Agendamento de gravação </Item>
	</RecordPlan>
	<CopyTo>
		<Item> copiar para</Item>
        <Item> Selecionar</Item>
        <Item> cancelar a seleção</Item>
        <Item> Confirmar</Item>
        <Item> Cancelar</Item>        
        <Item> dispositivo</Item>
	</CopyTo>	
	<MatrixCtrl>
	   <Item> Matriz de controle remoto </Item>
        <Item> porta de entrada </Item>
        <Item> porta de saída </Item>
        <Item> mudar </Item>        
	</MatrixCtrl>	
	<Preset>
	    <Item>ampliar o controle do PTZ </Item>
        <Item> controle pré-definido: </Item>
        <Item> chamar </Item>
        <Item>nome</Item>
        <Item> Valor </Item>
        <Item> luz </Item>
        <Item> escovar </Item>
        <Item> opções </Item>
        <Item> Iniciar linha de varredura ou de sequencial </Item>
        <Item> Escanear linha </Item>
		<Item> sequencial </Item>
        <Item> Iniciar preset </Item>
		<Item>Parar preset </Item>
        <Item> Adicionar preset para sequencial </Item>
        <Item> Confirmar </Item>
		<Item> Cancelar </Item>
        <Item> salvar </Item>
        <Item> Nome do Preset </Item>
        <Item> Atarso(seg.) </Item>
	</Preset>	
	<LocalConfig Caption="Local setup">
		<PageCtrl>			
			<Item> Configurações do sistema </Item>
			<Item> Gerenciador de usuário </Item>
		</PageCtrl>
		<Button>
			<Item> Confirmar</Item>
            <Item> Cancel</Item>   
			<Item> Aplicar </Item>
			<Item> selecionar todos </Item>
			<Item> limpar todos </Item>
			<Item> Adicionar usuário </Item>
			<Item> Editar usuário </Item>
			<Item> Deletar usuário </Item>
			<Item> copiar para todos </Item>										
		</Button>
		<Label>
			<Item> Iniciar sistema operacional </Item>
			<Item> armazenar video </Item>
			<Item> Video em disco: </Item>
			<Item> Senha de administrador.</Item> 
            <Item> Confirmar senha. </Item> 
            <Item> outro </Item>
			<Item> Pacote do tempo de gravação </Item>
			<Item> min </Item>	
			<Item> lista de usuário </Item>			            
            <Item> Seg. </Item>		
            <Item> atraso do Alarme </Item>				
		</Label>	
		<GroupBox>
			<Item> capacidade </Item>
			<Item> Seleção de direcionamento de stream de video </Item>
			<Item> Principal stream </Item>
			<Item> secundário-stream </Item>			
		</GroupBox>						
		<CheckBox>
			<Item> executar automáticamente </Item>
			<Item> entrada automática do sistema operacioanl</Item>
			<Item> Detectar descodificador. </Item>
			<Item> Ativar tempo gravação normal. </Item>
			<Item> configuração local </Item>
			<Item> configuração remota </Item>
			<Item> Gerenciador de video </Item>
			<Item> Gerenciamento de controle de acesso </Item>
			<Item> Gerenciamento de dispositivo </Item>
			<Item> gerenciamento de saída de alarme </Item>
			<Item> Gerenciador de imagens </Item>
			<Item> vizualizar Video </Item>
			<Item> gravação </Item>
			<Item> Controle remoto </Item>
			<Item> E-mapa </Item>
			<Item> Reprodução </Item>
			<Item> fotográfia </Item>
			<Item> Saída de TV </Item>
			<Item> Intercomunicação por voz </Item>
			<Item> Gerenciador de Informações </Item>
			<Item> sair </Item>
			<Item> Ver imagem </Item>	
			<Item> Bloquear o sistema automáticamente </Item>			
		</CheckBox>		
		<ListView>	
			<Item> Nome de usuário </Item>
			<Item> senha </Item>
		</ListView>		
		<MsgBox>
			<Item> Não inserir a senha 2 vezes. Por favor, re-entrar! </Item>
			<Item> Não pode ser repetido o nome de usuário </Item>	
			<Item> Tem certeza que deseja apagar o usuário selecionado? </Item>	
			<Item> O usuário atual não pode ser apagado! </Item>	
			<Item> O usuário padrão do sistema não pode ser apagado! </Item>			
			<Item> Nome de usuário </Item>	
			<Item> Pelo menos escolher uma partição de disco! </Item>				
		</MsgBox>	
	</LocalConfig>	
	<EmbedAudioChat>
	    <Item> falar </Item>
        <Item> parar </Item>
        <Item> dispositivo</Item>
        <Item> condição </Item>        
	</EmbedAudioChat>
	<ExactTime>
		<Item> Localização de tempo preciso </Item>
		<Item> Copiar para outras semanas </Item>
		<Item> semana </Item>
		<Item> domingo </Item>
		<Item> segunda </Item>
		<Item> terça </Item>
		<Item> quarta </Item>
		<Item> quinta </Item>
		<Item> sexta </Item>
		<Item> Sábado </Item>
		<Item> selecionar tempo </Item>
		<Item> adicionar seleção de tempo </Item>
		<Item> editar seleção de tempo </Item>
		<Item> apagar seleção de tempo </Item>
		<Item> inicio </Item>
		<Item> fim </Item>
		<Item> Confirmar </Item>
		<Item> Cancelar </Item>
		<Item> O tempo selecionado não pode ser superior a 10! </Item>
		<Item> O tempo inicial não pode ser maior que o final! </Item>
		<Item> o tempo selecionado não pode se repetir! </Item>
	</ExactTime>
	<AlarmOutDevMgr>
		<Item> Dispositivo de saída de alarme </Item>
		<Item> mensagem curta </Item>
		<Item> Iniciar mensagem curta </Item>
		<Item> Porta Serial </Item>
		<Item> taxa de transmissão </Item>
		<Item> Número de telefone para o serviço da central de alarme </Item>
		<Item> Número do telefone celular </Item>
		<Item> Confirmar </Item>
		<Item> Cancelar </Item>		
	</AlarmOutDevMgr>	
	<SetLocalCollRec>
		<Item> Definições de gravação </Item>
		<Item> Canal de gravação </Item>
		<Item> Apagar </Item>
		<Item> Por favor direcione para a esquerda </Item>
		<Item> nome do dispositivo </Item>
		<Item> nome da câmera </Item>
		<Item> Confirmar </Item>
		<Item> Cancelar </Item>
	</SetLocalCollRec>
	<AlarmHostDev>
		<Item> dispositivo de alarme </Item>
		<Item> pop-up automático do alarme </Item>
		<Item> Informáções do dispositivo de alarme </Item>
		<Item> Adicionar servidor de alarme </Item>
		<Item> Editar servidor de alarme </Item>
		<Item> Apagar servidor de alarme </Item>
		<Item> Salvar </Item>
		<Item> Menu de operações clique com o botão direito do mouse </Item>
		<Item> Informações do alarme </Item>
		<Item> Tempo </Item>
		<Item> Evento </Item>
		<Item> Nome da área de cobertura </Item>
		<Item> Posição da área de cobertura </Item>
		<Item> Transmissão de imagens para o servidor: </Item>
		<Item> status conectado</Item>
		<Item> status desconectado </Item>
		<Item> Servidor do dispositivo de alarme: </Item>
		<Item> Dispositivo de alarme: </Item>
		<Item> Área de cobertura: </Item>
		<Item> status de proteção removido </Item>
		<Item> status de proteção inserido </Item>
		<Item> status do alarme </Item>
		<Item> Inserir proteção </Item>
		<Item> Remover proteção </Item>
		<Item> Retirar alarme </Item>
		<Item> fechar </Item>
		<Item> Não pode repetir o nome do servidor! </Item>
		<Item> Não pode repetir o IP do servidor! </Item>
		<Item> Não pode repetir o nome do servidor! </Item>
		<Item> The IP of the server can not be repeated! </Item>
		<Item> Tem certeza que deseja excluir o servidor do alarme selecionado? </Item>
		<Item> Alarme anti-furto </Item>
		<Item> Alarme anti-incêndio </Item>
		<Item>Use o teclado do dispositivo</Item>
	</AlarmHostDev>
	<AreaMgr>
		<Item> Grenciamento de região </Item>
		<Item> Lista de região </Item>
		<Item> Adicionar região </Item>
		<Item> Editar região </Item>
		<Item> Apagar região </Item>
		<Item> Nome da região </Item>
		<Item> Posição </Item>
		<Item> Confirmar </Item>
		<Item> Cancelar </Item>
		<Item> Setor </Item>
		<Item> nome do setor </Item>
		<Item> relacionar o controle de acesso </Item>
		<Item> tipo de Alarme </Item>
		<Item> Alarme quando as pessoas não entrar na região </Item>
		<Item> Alarme para entrada de pessoas </Item>
		<Item> Alarme quando as pessoas saem </Item>
		<Item> Tem certeza que deseja apagar a região selecionada? </Item>
		<Item> Dados imcompletos. Por favor tente novamente! </Item>
		<Item> Não pode repetir o nome da região! </Item>
	</AreaMgr>		
	<DepartmentMgr>
		<Item> Gerenciar setor </Item>
		<Item> Adicionar setor </Item>
		<Item> Editar setor </Item>
		<Item> Apagar setor </Item>
		<Item> Número </Item>
		<Item> Nome do setor </Item>
		<Item> Posição </Item>
		<Item> Comentário </Item>
		<Item> Confirmar </Item>
		<Item> Cancelar </Item>
		<Item> Tem certeza que deseja excluir o registro selecionado? </Item>
		<Item> Dados imcompletos. Por favor tente novamente! </Item>
		<Item> O nome do departamento ou setor não pode ser repetido! </Item>
	</DepartmentMgr>
	<LoginGeneralSM>
		<Item> Entrar no centro de monitoramento </Item>
		<Item> endereço do servidor </Item>
		<Item> Porta </Item>
		<Item> Nome de usuário </Item>
		<Item> Senha </Item>
		<Item> Aguarde... </Item>
		<Item> Confirmar </Item>				
		<Item> Cancelar </Item>
		<Item> Endereço do servidor ou nome do usuário não pode estar vazio! </Item>
		<Item> Falha ao conectar ao servidor</Item>
		<Item> Nome do usuário ou senha errado. Falha ao entrar! </Item>
		<Item> entrar no centro de monitoramento </Item>
		<Item> Entrando no centro de monitoramento, por favor aguarde.... </Item>		
	</LoginGeneralSM>
	<NetCheck>
		<Item> Centro de monitoramento de rede em multi-nivel com certificação </Item>
		<Item> Usuários e grupos </Item>
		<Item> Lista de autoridade do dispositivo </Item>						
		<Item> Autorização do controle de acesso </Item>
		<Item> Autorização do dispositivo de alarme </Item>
		<Item> Nota: clique com o botão direito do mouse para entrar no menu de operações! </Item>						
		<Item> Adicionar grupo </Item>
		<Item> Apagar grupo </Item>
		<Item> Adicionar usuário </Item>						
		<Item> Modificar senha do usuário </Item>
		<Item> Apagar senha </Item>
		<Item> Confirmar </Item>						
		<Item> Cancelar </Item>
		<Item> Adicionar grupo </Item>
		<Item> Nome do grupo </Item>
		<Item> O nome do grupo não pode se repetir! </Item>
		<Item> Tem certeza que deseja excluir os grupos selecionados? </Item>
		<Item> O nome do usário não pode se repetir! </Item>
		<Item> Selecionar tudo </Item>
		<Item> Apagar tudo </Item>		
		<Item> Autoridade </Item>
		<Item> Configuração local </Item>
		<Item> Configuração remota </Item>
		<Item> Gerenciamento de video </Item>
		<Item> Gerenciamento do controle de acesso </Item>
		<Item> Gerenciamento de dispositivo </Item>
		<Item> Gerenciamento de saída de alarme </Item>
		<Item> gerenciador </Item>
		<Item> Visualizar video </Item>
		<Item> Gravaçao </Item>
		<Item> Controle remoto </Item>
		<Item> E-mapa </Item>
		<Item> Reprodução </Item>
		<Item> Fotográfia </Item>
		<Item> saída para TV </Item>
		<Item> Intercomunicação por voz </Item>
		<Item> gerenciador de registro </Item>
		<Item> Saír </Item>
		<Item> Ver imagem </Item>			
	</NetCheck>
	<PersonMgr>
		<Item> Gerenciamento de pessoas </Item>
		<Item> Adicioanr pessoas </Item>						
		<Item> Editar pessoas </Item>
		<Item> Apagar pessoas </Item>
		<Item> Número de trabalhador </Item>								
		<Item> Nome </Item>
		<Item> Idade </Item>						
		<Item> Sexo </Item>
		<Item> Posição </Item>
		<Item> Setor </Item>								
		<Item> Observação </Item>
		<Item> Masculino </Item>						
		<Item> Feminino </Item>
		<Item> Confirmar </Item>
		<Item> Cancelar </Item>								
		<Item> dados incompletos. Por favor entrar novamente! </Item>
		<Item> O número de trabalhadores não pode se repetir! </Item>						
	</PersonMgr>
	<PersonPassRecd>
		<Item> Gravações por acesso de pessoas </Item>
		<Item> Procurar data </Item>
		<Item> Procurar </Item>								
		<Item> Limpar historico </Item>
		<Item> Data </Item>						
		<Item> Eventos </Item>
		<Item> controle de acesso </Item>
		<Item> número de trabalhadores </Item>								
		<Item> Nome </Item>
		<Item> Posição </Item>						
		<Item> Setor </Item>
		<Item> Total:%d </Item>
		<Item> Tem certeza que deseja excluir o registro atual? </Item>										
		<Item> Falha ao limpar registro! </Item>
		<Item> Atual:%d </Item>
	</PersonPassRecd>	
	<TerDevAlarmLink>
		<Item> Definir alarme do dispositivo </Item>								
		<Item> dispositivo de alarme </Item>
		<Item> Lista de dispositivo do alarme </Item>						
		<Item> preset relacionado </Item>
		<Item> Apagar </Item>
		<Item> Apagar dispositivo </Item>								
		<Item> nome do canal </Item>
		<Item> atribuir um número ao preset Preset </Item>						
		<Item> Confirmar </Item>
		<Item> Cancelar </Item>
		<Item> breve mensagem </Item>												
		<Item> Por favor direcione o ponteiro para a esquerda! </Item>								
		<Item> Canal de gravação</Item>
		<Item>Apagar</Item>
		<Item>Nome do dispositivo</Item>
		<Item>Nome do canal</Item>
		<Item>Número do canal</Item>
		<Item>Zoom</Item>
	</TerDevAlarmLink>
	<Access>
		<Item> Controle de acesso </Item>
		<Item> pop-up alarme automático </Item>						
		<Item> Access control info </Item>
		<Item> Adicionar servidor de controle de acesso </Item>
		<Item> Editar servidor de controle de acesso </Item>
		<Item> Apagar servidor de controle de acesso </Item>								
		<Item> Salvar </Item>
		<Item> Menu de operações no botão direito do mouse </Item>						
		<Item> Informções do Alarme </Item>
		<Item> Tempo </Item>
		<Item> Eventos </Item>												
		<Item> Controle de acesso </Item>								
		<Item> Posição do controle de acesso </Item>
		<Item> Servidor para transmissão de imagens: </Item>						
		<Item> status conectado</Item>
		<Item> status desconectado</Item>
		<Item> Servidor de controle de acesso: </Item>								
		<Item> Controle de acesso: </Item>
		<Item> status normal </Item>						
		<Item> status do alarme </Item>
		<Item> Abrir </Item>
		<Item> Fechar </Item>																
		<Item> Retirar alarme </Item>						
		<Item> Fechar </Item>
		<Item> Nome do servidor não pode ser o mesmo! </Item>
		<Item> IP do servidor não pode ser o mesmo! </Item>																
		<Item>  Tem certeza que deseja apagar o servidor de controle de acesso selecionado?  </Item>						
	</Access>
	<AccessAlarmLink>
		<Item> Definições do controle do alarme </Item>
		<Item> Lista do controle de acesso </Item>
		<Item> Pré-definições </Item>																		
		<Item> Remover </Item>
		<Item> Nome do dispositivo </Item>																
		<Item> Nome do canal </Item>						
		<Item> Atribuir um valor ao Preset </Item>
		<Item> Confirmar </Item>
		<Item> Cancelar </Item>
		<Item> Breve mensagem </Item>												
		<Item> Por favor direcione o ponteiro para a esquerda! </Item>								
	</AccessAlarmLink>
	<VideoFailDiag>
		<Item> Diagnóstico de falhas de vídeo </Item>						
		<Item> Nome </Item>
		<Item> status da conecção </Item>
		<Item> status do funcionamento </Item>																		
		<Item> Diagnóstico de falhas </Item>
		<Item> On-line </Item>																
		<Item> Off-line </Item>						
		<Item> Normal </Item>
		<Item> Não há falha. </Item>
		<Item> desconhecido </Item>																						
		<Item> Total [%d] dispositivo </Item>						
	</VideoFailDiag>		
	<ServerInfo>
		<Item> Informações do servidor </Item>
		<Item> Nome do servidor </Item>
		<Item> endereço do servidor </Item>
		<Item> Porta </Item>
		<Item> Confirmar </Item>
		<Item> Cancelar </Item>
		<Item> O nome ou endereço IP do servidor não pode estar em branco! </Item>
	</ServerInfo>	
	<RmtCollRecdMgr>
		<Item> gerenciamento de gravações remota </Item>
		<Item> Adicionar servidor de gravação </Item>
		<Item> Editar servidor de gavação </Item>
		<Item> apagar servidor de gavação </Item>
		<Item> Salvar </Item>
		<Item> Reprodução remota </Item>
		<Item> Forçar a mudança do arquivo de video remota </Item>
		<Item> Fechar </Item>
		<Item> Tem certeza que deseja excluir o servidor selecionado? </Item>
		<Item> Deseja forçar a mudança do arquivo de video remota? </Item>
	</RmtCollRecdMgr>	
	<RmtCtrlTVWallOut>
		<Item>gerenciamento remota da saída de TV</Item>
		<Item>Adicionar servidor de saída para TV</Item>
		<Item>Editar servidor de saída para TV</Item>
		<Item>Apagar servidor de saída para TV</Item>
		<Item>Salvar</Item>
		<Item>Clique com o botão direito do mouse para abrir o menu de operações</Item>
		<Item>atualizar</Item>
		<Item>fechar</Item>
		<Item>Saída para TV</Item>
		<Item>Fechar a saída para TV</Item>		
		<Item>O nome do servidor não pode ser o mesmo!</Item>
		<Item>O IP do servidor não pode ser o mesmo!</Item>																
		<Item>Tem certeza que deseja excluir o servidor selecionado?</Item>						
	</RmtCtrlTVWallOut>	
	<TDownLoadTime>
		<Item>Escolha o tempo selecionado para baixar</Item>
		<Item>Tempo inicial:</Item>
		<Item>Tempo final:</Item>
		<Item>Canal:</Item>
		<Item>Confirmar</Item>
		<Item>Cancelar</Item>
		<Item>O tempo inicial não pode ser maior que o tempo final!</Item>
	</TDownLoadTime>			
	<NetTalkDialg>
		<Item> rede de intercomunicação </Item>
        <Item> dispositivo </Item>
        <Item> Porta </Item>
        <Item> Nome </Item>
        <Item> Lista de dispositivo de destino </Item>
        <Item> Intercomunicação </Item>
        <Item> transmitir </Item>
        <Item> resposta automática </Item>
        <Item> Parar </Item>
        <Item> Saír</Item>
        <Item> Endereço do dispositivo não pode se repetir! </Item>		
	</NetTalkDialg>	
	<NetTakMsg>
		<Item> Convite para intercomunicação pela rede </Item>
        <Item> aceitar </Item>
        <Item> Recusar </Item>       
	</NetTakMsg>
	<DevConfig>
		<Item>Copiar para todas as semanas</Item>
        <Item>Apagar</Item>
        <Item>limpar linha atual</Item>       
        <Item>Limpar</Item>
        <Item>Definir uma semana 24 X 7</Item>
        <Item>domingo</Item>
        <Item>segunda</Item>
        <Item>terça</Item>
        <Item>quarta</Item>
        <Item>quinta</Item>
        <Item>sexta</Item>
        <Item>Sábado</Item>
        <Item>configurações do dispositivo</Item>
        <Item>Configurções do sistema</Item>
        <Item>IP automático</Item>
        <Item>porta HTTP</Item>
        <Item>Porta de dados</Item>
        <Item>IP local</Item>
        <Item>máscara de sub-rede</Item>
        <Item>Gateway padrão</Item>
        <Item>servidor DNS</Item>
        <Item>Definições</Item>
        <Item>Configurações do canal</Item>
        <Item>Canal</Item>
        <Item>Nome do OSD</Item>
        <Item>mostar nome</Item>
        <Item>mostrar tempo</Item>
        <Item>Resolutção</Item>
        <Item>taxa de quadros</Item>
        <Item>controle de fluxo</Item>
        <Item>fluxo variável</Item>
        <Item>fluxo limitado </Item>
        <Item>valor do fluxo</Item>
        <Item>habilitar video</Item>
        <Item>Habilitar audio</Item>
        <Item>copiar para todos</Item>
        <Item>gravação</Item>
        <Item>saír</Item>
        <Item>fluxo principal</Item>
        <Item>Sub-fluxo</Item>
        <Item>Porta celular</Item>
        <Item>configurações salvas com sucesso!</Item>
        <Item>Iniciar atualização</Item>
        <Item>Parar atualização</Item>        
        
        <Item>configurações de rede</Item>
        <Item>serviços de rede</Item>
        <Item>configurações de fotográfia</Item>
        <Item>configuração de alarme</Item>
        <Item>configuração de PTZ</Item>
        <Item>configuração de usuário</Item>
        <Item>Informações</Item>
        <Item>informções do dispositivo</Item>       
        <Item>tempo do sistema</Item>
        <Item>formato da data</Item>
        <Item>separador da data</Item>
        <Item>formato do tempo</Item>
        <Item>Linguagem</Item>
        <Item>HD cheio</Item>
        <Item>Pará gravação</Item>
        <Item>reescrever</Item>
        <Item>Resolução</Item>
        <Item>formato do video</Item>
        <Item>tempo de Stand-by</Item>
        <Item>manutenção automática</Item>
        <Item>reiniciar automáticamente</Item>
        <Item>Nunca</Item>
        <Item>todos os dias</Item>
        <Item>domingo</Item>
        <Item>segunda</Item>
        <Item>Terça</Item>
        <Item>quarta</Item>
        <Item>quinta</Item>
        <Item>sexta</Item>
        <Item>Sábado</Item>
        <Item>Apagar arquivos antigos automáticamente</Item>
        <Item>personalizado</Item>
        <Item>Reiniciar</Item>
        <Item>DNS alternativo</Item>
        <Item>Habilitar</Item>
        <Item>Servidor</Item>
        <Item>Porta</Item>
        <Item>SSL</Item>
        <Item>Nome do usuário</Item>
        <Item>Password</Item>
        <Item>enviar</Item>
        <Item>receber</Item>
        <Item>Titulo</Item>
        <Item>tipo de DDNS</Item>
        <Item>Domínio</Item>
        <Item>Tamanho máximo do arquivo</Item>
        <Item>caminho remoto</Item>
        <Item>ciclo de atualização</Item>
        <Item>Tipo</Item>
        <Item>Pre-tempo</Item>
        <Item>tipo de gravação</Item>
        <Item>Configurar</Item>
        <Item>Manual</Item>
        <Item>fechado</Item>
        <Item>Geral</Item>
        <Item>Detecção</Item>
        <Item>Alarme</Item>        
        <Item>Interval</Item>
        <Item>Tipo de fotográfia</Item>                        
        <Item>Detecção por movimento</Item>
        <Item>Video secreto</Item>
        <Item>perda Video</Item>
        <Item>entrada de Alarme</Item>
        <Item>outro</Item>
        <Item>Exibir</Item>
        <Item>Som</Item>
        <Item>Sensibilidade</Item>        
        <Item>Intervalo</Item>
        <Item>E-mail</Item>                        
        <Item>FTP</Item>
        <Item>Saída de Alarme</Item>
        <Item>gravação</Item>
        <Item>sequencial</Item>
        <Item>Fotográfia</Item>
        <Item>Resolução do PTZ</Item>
        <Item>Editar</Item>
        <Item>Canal de saída de alarme</Item>        
        <Item>Canal</Item>
        <Item>Tipo</Item>                        
        <Item>Valor</Item>
        <Item>Nenhum</Item>
        <Item>Preset</Item>
        <Item>pontos do sequencial</Item>
        <Item>Sequencial</Item>
        <Item>OK</Item>
        <Item>Cancelar</Item>
        <Item>Atraso</Item>        
        <Item>Manipulação de exceção</Item>
        <Item>tipos de evento</Item>                        
        <Item>Nenhum disco rígido</Item>
        <Item>Erro de HD</Item>
        <Item>não há espaço suficiente no HD</Item>
        <Item>Protocolo</Item>
        <Item>Endereço</Item>
        <Item>Taxa de transmissão</Item>
        <Item>dados bit</Item>
        <Item>parar bit</Item>        
        <Item>verificar bit</Item>
        <Item>Informações do gupo</Item>                        
        <Item>Adicionar grupo</Item>
        <Item>Apagar grupo</Item>
        <Item>Editar grupo</Item>
        <Item>nome do grupo</Item>
        <Item>observação</Item>
        <Item>informação do usuário</Item>
        <Item>Adicionar usuário</Item>
        <Item>Apagar usuário</Item>        
        <Item>Editar usuário</Item>
        <Item>Reutilizar</Item>                        
        <Item>Autoridade</Item>
        <Item>gravação</Item>
        <Item>Configurar codificação</Item>
        <Item>Gerenciar HD</Item>
        <Item>Configuração de rede</Item>
        <Item>Configuração do PTZ</Item>
        <Item>Detecção por movimento</Item>
        <Item>Video secreto</Item>        
        <Item>perda de Video</Item>
        <Item>entrada de alarme</Item>                        
        <Item>saída de alarme</Item>
        <Item>Manipulação de exceção</Item>
        <Item>configuração Geral</Item>
        <Item>modo de saída</Item>
        <Item>gerenciamento de usuário</Item>
        <Item>atualização do sistema</Item>
        <Item>Restaurar padrão</Item>
        <Item>Backup de gravação</Item>        
        <Item>informação do dispositivo</Item>
        <Item>Manutenção automática</Item>                        
        <Item>Reprodução</Item>
        <Item>controle do PTZ</Item>
        <Item>procurar registro</Item>
        <Item>Apagar registro</Item>
        <Item>Fechar o sistema</Item>
        <Item>Configurar comunicação</Item>
        <Item>Canal de vizualização</Item>
        <Item>canal de reprodução</Item>        
        <Item>Salvar</Item>
        <Item>Tipo</Item>                        
        <Item>todos</Item>
        <Item>Registro do sistema</Item>
        <Item>Configurar registro</Item>
        <Item>reprodução do registro</Item>
        <Item>Backup do registro</Item>
        <Item>Alarme do registro</Item>
        <Item>Tempo inicial</Item>
        <Item>Tempo final</Item>        
        <Item>procurar</Item>
        <Item>Índice</Item>                        
        <Item>Tempo</Item>
        <Item>Usuário</Item>
        <Item>registro</Item>
        <Item>gravação dos canais:</Item>
        <Item>entrada de alarme:</Item>
        <Item>saída de alarme:</Item>
        <Item>Sistema:</Item>
        <Item>data de construção:</Item>        
        <Item>contagens de disco:</Item>
        <Item>Mais baixo</Item>                        
        <Item>baixo</Item>
        <Item>médio</Item>
        <Item>alto</Item>
        <Item>médio alto</Item>
        <Item>Mais alto</Item>
        <Item>Normalmente fechado</Item>
        <Item>Normalmente aberto</Item>
        <Item>Tem certeza que deseja apagar o grupo selecionado?</Item>        
        <Item>Tem certeza que deseja apagar o usuário selecionado?</Item>
        <Item>o nome do grupo não pode estar em branco!</Item>                        
        <Item>o nome do grupo não pode se repetir!</Item>
	<Item>o nome do usuário não pode estar em branco!</Item>
	<Item>o nome do usuário não pode se repetir!</Item>
	<Item>Tipo de dispositivo</Item>        
        <Item>capa dura </Item>
        <Item>ID do dispositivo </Item>
        <Item>nome do dispositivo </Item>
        <Item>configuração padrão </Item>
        <Item>comando porta </Item>
        <Item>estalar </Item>
        <Item>tipo de fluxo </Item>
        <Item>fluxo de vídeo </Item>
        <Item>Áudio e vídeo streaming  </Item>
        <Item>Propriedades do canal  </Item>
        <Item>tipo de canal  </Item>
        <Item>canal local </Item>
        <Item>IPC canal </Item>
        <Item>IPC comando port </Item>
        <Item>IPC resolução </Item>
        <Item>IPC de vídeo padrão  </Item>
        <Item>endereço IPC </Item>
        <Item>IPC nome de usuário </Item>
        <Item>IPC senha </Item>
        <Item>tempo de atraso </Item>
        <Item>tipo de alarme </Item>
        <Item>canal de visualização </Item>
        <Item>predefinido </Item>
        <Item>velocidade   </Item>
        <Item>data </Item>
        
        <Item>muito baixo </Item>
        <Item>baixo </Item>
        <Item>geral  </Item>
        <Item>alto </Item>
        <Item>muito alta </Item>        
	</DevConfig>
	<EmbedChat>
		<Item>Intercomunicação pela rede</Item> 
		<Item>iniciar intercomunicação</Item>
		<Item>parar intercomunicação</Item>
		<Item>sair</Item>
	</EmbedChat>		
</AppRoot>
